Bug 85915 - Rename offsetTopLeft in RenderBoxModelObject to something better
: Rename offsetTopLeft in RenderBoxModelObject to something better
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To: Shezan Baig
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 14:18 PDT by Shezan Baig
Modified: 2012-05-30 13:31 PDT (History)
4 users (show)

See Also:


Attachments
Patch (5.91 KB, patch)
2012-05-10 08:23 PDT, Shezan Baig
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shezan Baig 2012-05-08 14:18:48 PDT
(from bug 34875, comment 21)
I'm open to suggestions
Comment 1 Darin Adler 2012-05-08 15:36:50 PDT
Here’s the recipe for coming up with a good name: Write out a sentence or sentences describing what the function does or when it should be called. Then you can often select the name from the words in those sentences.
Comment 2 Shezan Baig 2012-05-10 08:23:26 PDT
Created attachment 141176 [details]
Patch
Comment 3 Julien Chaffraix 2012-05-30 08:42:14 PDT
Comment on attachment 141176 [details]
Patch

Darin ping!

This patch has been around for some time. The naming is fine by me, but I wasn't the one requesting this change. If there is no update, I am going to r+ it as a such a simple renaming shouldn't be waiting on reviewers.
Comment 4 Darin Adler 2012-05-30 12:47:46 PDT
Comment on attachment 141176 [details]
Patch

Name is kinda long, but I think it’s an improvement.
Comment 5 WebKit Review Bot 2012-05-30 13:31:07 PDT
Comment on attachment 141176 [details]
Patch

Clearing flags on attachment: 141176

Committed r118961: <http://trac.webkit.org/changeset/118961>
Comment 6 WebKit Review Bot 2012-05-30 13:31:12 PDT
All reviewed patches have been landed.  Closing bug.